# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Aug  1 06:27:34 2022
# ------------------------------------------------

package:
  name: setuptools
  version: 63.3.0
source:
  patches:
    - patches/0012-Disable-new-dtags-in-unixccompiler.py.patch
    - patches/0021-Add-d1trimfile-SRC_DIR-to-make-pdbs-more-relocatable.patch
  sha256: 273b6847ae61f7829c1affcdd9a32f67aa65233be508f4fbaab866c5faa4e408
  url: https://pypi.io/packages/source/s/setuptools/setuptools-63.3.0.tar.gz
build:
  number: '0'
  string: py37h89c1867_0
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - ca-certificates 2022.6.15 ha878542_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.1.0 h8d9b700_16
    - libgomp 12.1.0 h8d9b700_16
    - libnsl 2.0.0 h7f98852_0
    - libstdcxx-ng 12.1.0 ha89aaad_16
    - libzlib 1.2.12 h166bdaf_2
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.5 h166bdaf_0
    - python 3.7.12 hf930737_100_cpython
    - readline 8.1.2 h0f457ee_0
    - sqlite 3.39.2 h4ff8645_0
    - tk 8.6.12 h27826a3_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.12 h166bdaf_2
  run:
    - python >=3.7,<3.8.0a0
    - python_abi 3.7.* *_cp37m
test:
  imports:
    - pkg_resources
    - setuptools
about:
  description: 'Setuptools is a fully-featured, actively-maintained, and stable library

    designed to facilitate packaging Python projects.

    '
  dev_url: https://github.com/pypa/setuptools
  doc_source_url: https://github.com/pypa/setuptools/tree/master/docs
  doc_url: http://pythonhosted.org/setuptools/
  home: https://github.com/pypa/setuptools
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Download, build, install, upgrade, and uninstall Python packages
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - isuruf
    - jakirkham
    - msarahan
    - nicoddemus
    - ocefpaf
    - rgommers
